[UnrealEd.SimpleMap]
SimpleMapName=/Game/Alim_homework7/Maps/TopDownExampleMap

[EditoronlyBP]
bAllowClassAndBlueprintPinMatching=true
bReplaceBlueprintWithClass= true
bDontLoadBlueprintOutsideEditor= true
bBlueprintIsNotBlueprintType= true